using System;

internal sealed class Delegate463 : MulticastDelegate
{
	public extern int Invoke(object object_0);

	public static int smethod_0(object object_0, Delegate463 delegate463_1)
	{
		return delegate463_1(object_0);
	}

	public extern Delegate463(object object_0, IntPtr intptr_0);

	static Delegate463()
	{
		Class10.smethod_13(typeof(Delegate463).TypeHandle);
	}

	internal static Delegate463 delegate463_0;
}
